{
  "name": "Schlechter Ruf",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "value": "",
  "description": "Der Held ist berüchtigt für seine Herrschsucht, Rastlosigkeit, Sturheit, Ungerechtigkeit, Eidbrüchigkeit und was dergleichen unerwünschte Eigenschaften mehr sind. Dies führt dazu, dass andere Menschen ihm reserviert, wenn nicht gar offen feindlich gegenüber stehen. Je zwei Punkte, die der Held aus Schlechtem Ruf gewinnt, erschweren (passende) Talentproben in gesellschaftlichen Talenten um einen Punkt. Unter Umständen können ihn Meisterfiguren auch als von niedrigerem Stand ansehen, als er tatsächlich ist (SO je nach Situation um ein Drittel der GP für Schlechten Ruf gemindert). Der Nachteil gilt auf jeden Fall in der eigenen Kultur, je nach Meisterentscheid auch in benachbarten oder verwandten Kulturen. Ein Schlechter Ruf in einer Kultur, die nicht die heimatliche ist, erfordert ebenso die Zustimmung des Spielleiters wie das Erwerben eines Schlechten Rufs in mehreren Kulturen."
}